#Tue Aug 17 16:11:44 EDT 2004
STR_PREF_ALIAS_NAME=Nombre de alias
STR_PREF_CERTIFICATES=Certificados
STR_PREF_PD_SECURITY=Certificados de seguridad
STR_IMPORT_SECURITY_WTITLE=Importar
STR_IMPORT_SECURITY_TITLE=Certificado de seguridad
STR_IMPORT_SECURITY_DESC=Importe un certificado de seguridad para permitir establecer conexiones seguras con los controladores de agentes.
STR_PREF_AGENT_CONTOLLER=Controlador de agentes
STR_PREF_PD_AC_SECURITY=Certificados de seguridad
STR_IMPORT_SECURITY_WIZARD_PTITLE=Certificado de seguridad
STR_CERTIFICATE_FILE=Archivo de certi&ficado de seguridad\:
STR_CERTIFICATE_ALIAS=&Nombre de alias\:
STR_BROWSE=E&xaminar...
STR_ADD_LBL=A\u00F1a&dir...
STR_REMOVE_LBL=E&liminar
STR_RENAME_LBL=Re&denominar...
STR_ADD_CERT_DLG_TITLE=A\u00F1adir certificado
STR_RENAME_CERT_DLG_TITLE=Redenominar certificado
STR_IMPORT_SECURITY_WIZARD_PDESC=Seleccione el archivo de certificado de seguridad que importar\u00E1 y proporcione un nombre de alias para el certificado.
STR_PREF_SEC_DESCRIPTION=Cree, elimine o edite definiciones de certificados de seguridad.
STR_PROPERTIES_LBL=Pr&opiedades...
STR_CERTIFICATE_PROP_TITLE=Propiedades de certificado
STR_CERTIF_VERSION_LBL=Versi\u00F3n\:
STR_PROP_ALIAS_LBL=Nombre de alias\:
STR_ISSUED_TO_LBL=Expedido para\:
STR_ISSUED_BY_LBL=Expedido por\:
STR_VALIDITY_LBL=Validez\:
STR_ALGORITHM_LBL=Algoritmo de firma\:
STR_VALIDITY_PERIOD=V\u00E1lido del %1 al %2
STR_CERTIFICATE_LOAD_EXC_=IWAT0090E No se puede cargar el certificado.
EXPECT_EXC=Se esperaba %1, pero se ha obtenido %2.
STR_LOG_ON_DESC=Para conectar con el sistema principal especificado, teclee su nombre de usuario y su contrase\u00F1a.
STR_HOST_NAME=&Sistema principal
STR_USER_NAME=Nombre de &usuario
STR_PASSWORD=&Contrase\u00F1a
INVALID_SETTINGS=Los datos no son v\u00E1lidos.
USER_TEXT_ERROR_=IWAT0091E El nombre de usuario es incorrecto.
PWD_TEXT_ERROR_=IWAT0092E La contrase\u00F1a es incorrecta.
SEC_MSG=Mensaje de seguridad
CONNECTION_FAIL_TEXT=Conexi\u00F3n fallida en el sistema principal %1.
TIMEOUT_NODE_ERROR_=IWAT0005E No se ha encontrado el sistema principal %1.
INVALID_PORT_ERROR_=IWAT0093E El n\u00FAmero de puerto %1 no es v\u00E1lido.
STR_KEY_IO_ERROR_=IWAT0094E Archivo no encontrado \n%1.
STR_KEY_LOAD_ERROR_=IWAT0095E Uno o m\u00E1s certificados del\n%1\nalmac\u00E9n de claves no se han podido cargar.
STR_ALGORITHM_ERROR_=IWAT0096E No se puede encontrar el algoritmo utilizado para comprobar la integridad\n%1\ndel almac\u00E9n de claves.
STR_KEY_MANAG_ERROR_=IWAT0097E Producida excepci\u00F3n de gesti\u00F3n de claves para operaciones relacionadas con la gesti\u00F3n de claves en\n%1.
STR_KEY_STORE_ERROR_=IWAT0098E Producida excepci\u00F3n de almac\u00E9n de claves para operaciones relacionadas con almacenes de claves en\n%1.
STR_UNREC_KEY_ERROR_=IWAT0099E Producida excepci\u00F3n de clave irrecuperable para operaciones relacionadas con almacenes de claves en\n%1.
STR_PWD_REQ_INFO_=IWAT0100I Esta es una conexi\u00F3n segura, se necesita la autenticaci\u00F3n por contrase\u00F1a.
STR_LOGIN_FAILED_INFO_=IWAT0101I No se ha podido iniciar sesi\u00F3n, se necesita la autenticaci\u00F3n por contrase\u00F1a.
STR_KEYSTORE_SAVE_ERROR_=IWAT0102E No se puede dar persistencia al almac\u00E9n de claves.
STR_IO_SAVE_ERROR_=IWAT0103E Se produjo una excepci\u00F3n de entrada/salida mientras se guardaba el almac\u00E9n de claves \n%1.
STR_CERTIFICATE_STORE_ERROR_=IWAT0104E Uno o m\u00E1s certificados del\n%1\nalmac\u00E9n de claves no se han podido almacenar.
STR_UNINIT_KEYSTORE_ERROR_=IWAT0105E El almac\u00E9n de claves %1 \nno se ha inicializado.
STR_INITIALIZE_ERROR_=IWAT0106E No se puede inicializar el almac\u00E9n de claves \n%1.
STR_SECURITY_PROVIDER_ERROR_=IWAT0107E El proveedor de seguridad solicitado no est\u00E1 disponible.
STR_LOAD_KEYSTORE_ERROR_=IWAT0108E No se ha podido cargar el almac\u00E9n de claves.
STR_CERTIFICATE_EXC_=IWAT0109E Se produjo una excepci\u00F3n de certificado mientras se cargaba el archivo\n%1
STR_LOAD_IO_EXC_=IWAT0110E Se produjo una excepci\u00F3n de entrada/salida mientras se cargaba el archivo\n%1
STR_TRUSTED_CERTIFICATE=Certificado de confianza
STR_KEY_ENTRY=Clave
STR_UNKNOWN_ENTRY=Desconocido
STR_AGENT_CONTROLLER_UNAV_ERROR_=IWAT0016E El controlador de agentes no est\u00E1 disponible en el sistema principal %1.\n Aseg\u00FArese de que\:\n* el controlador de agentes est\u00E1 instalado.\n* el controlador de agentes est\u00E1 configurado para comunicar con su m\u00E1quina.\n* tiene el nombre de sistema principal y el n\u00FAmero de puerto correctos para el controlador de agentes.
STR_CERTIF_UNAV_ERROR_=IWAT0017E El certificado de seguridad no est\u00E1 disponible para el sistema principal %1.\n Aseg\u00FArese de que ha importado los certificados de seguridad correctos al \u00E1rea de trabajo.
STR_KEY_NOT_FOUND_ERROR_=IWAT0111E Certificado de seguridad no encontrado.\n Para poder conectarse, importe un certificado de seguridad al \u00E1rea de trabajo, por favor.
STR_UNTRUSTED_AGENT_CONTROLLER=La informaci\u00F3n que intercambie con este controlador de agentes no la podr\u00E1n ver ni cambiar otras personas.\nSin embargo, no se puede determinar si este controlador de agentes es el destino deseado en el sistema principal %1.\nPara verificar si el controlador de agentes destino es correcto, debe importar el certificado del controlador de agentes del sistema principal %1.\n\n\u00BFDesea continuar sin autenticar el controlador de agentes?
STR_CLIENT_CANNOT_USE_SECURITY_ERROR_=IWAT0112E El controlador de agentes del sistema principal %1 est\u00E1 configurado para utilizar la seguridad.\nEl producto que usted tiene no admite conexiones seguras. Si desea conectarse a %1, tendr\u00E1 que inhabilitar la seguridad del controlador de agentes en %1.
